<!-- <mat-card class="scaleEffect"> -->
<mat-card>
    <mat-card-title class="title">
        <p>{{title}}</p>
        <button
            mat-icon-button
            aria-label="Delete"
            mat-dialog-close
            (click)="api.deleteEntry('news', id, title, true);"
            matTooltip="delete this news"
        >
        <mat-icon>delete_forever</mat-icon>
    </button>
    </mat-card-title>
    <p class="created">{{created}}</p>
    <img
      #newsImage
      *ngIf="photo != 'undefined'"
      [ngClass]="{'fullImage': isFullImage, 'expandable': expandable}"
      mat-card-image
      [src]="this.photoPath"
      (click)="toggleFullImage()"
      (load)="onImageLoad(newsImage)"
    >

    <p class="description">{{description}}</p>
</mat-card>
